List:MySQL and Perl« Previous MessageNext Message »
From:Jochen Wiedmann Date:December 14 2000 8:19am
Subject:Re: hi!
View as plain text  

Jorge Inti Benites Roche wrote:
> 
> what is this??
> 
> root@ultra10 /www/radar/catalogados># perl makecats.pl
> install_driver(mysql) failed: DBD::mysql object version 2.0415 does not match
> bootstrap parameter 2.0414 at /usr/local/lib/perl5/5.6.0/sun4-solaris/DynaLoader.pm line
> 219.
> Compilation failed in require at (eval 1) line 3.
>  at makecats.pl line 104

That means you have files from a previous installation floating around
somewhere.
Thread
hi!Jorge Inti Benites Roche13 Dec
  • Re: hi!Jochen Wiedmann14 Dec
  • Re: hi!Jorge Inti Benites Roche14 Dec
  • Re: hi!Jochen Wiedmann14 Dec
  • AccessMarc Byrd5 Mar